@charset "utf-8";
/* CSS Document */

html , body { height: 91%; width: 100%; min-width: 1000px!important; max-width: 1920px; min-height: 740px;}
.mainWhopper { width: 100%; height: 100%; font-size:0;}
.leftWhopper { display: table; width: 69%; height: 100%; font-size: 16px; vertical-align: bottom; position: relative; float: left; }
.rightWhopper { display: table; width: 31%; height: 100%; color: #000; font-size: 14px; vertical-align: bottom; float: right; background-color: #f9f9f9; }


.leftBox { display: table-cell; width: 100%; height: 100%;  text-align: center; vertical-align: middle; text-align: left; padding: 0 10%;}
.leftBox h2 { width: 100%; font-size: 160%; margin-bottom: 1em; }
.leftBox p { width: 100%; height: auto;}

.emergency { display: table-cell; width: 100%; height: auto; background-color: #fff; background: rgba(255,255,255,0.8); color: #f00; padding: 1.4em; left: 0; right:0; bottom: 7%; margin: 0 auto; margin-top: 2em; }


.rightBox {  display: table-cell; width:100%; height: 100%;  text-align: center; vertical-align: middle; text-align: left; padding: 0 30% 0 5%; }

.rightBox  span { width: 255px; float: right; margin-bottom: 1em;}
.rightBox  span input { float: right;}
.rightBox form { width: 100%;}
.lineV3 { padding:0.4em 0.5em; border-right:1px solid #ccc; border-radius: 5px; border: 1px solid #ddd; vertical-align:middle; color: #000!important; width: 168px; }
.regibtn {
    width: 168px;
    border-radius: 0px!important;
    padding: 1.2em 4em!important;
	margin-left:  0.5em;
	
	display: inline-block;
    border: 1px solid #ddd;
    padding: 0.5em;
    text-decoration: none;
    font-size: small;
    box-shadow: 0 1px #ccc;
    border-radius: 5px;
    box-shadow: 0 1.4px #e9e9e9;
}

.linkText { text-align: right; line-height: 2;}

.btnReturnPageTop { display: none; }

@media (max-width: 1500px) {
	.rightBox { padding: 0 10% 0 0%; }
	/*.rightBox span	{ float: left; }*/
	/*.rightBox span ul li { text-align: left;}*/
}